body {
    font-family: Arial, sans-serif;
    overflow-y: hidden;
}
.Home {
    width: 100%;
    height: 100%;
    overflow: auto;
    position: fixed; 
    top: 0;
    left: 0;
}
.MainC {
    width: 100%;
    height: 700px;
    position: relative;
    background-image: url("/resources/creative-wallpaper.jpg");
    background-repeat: no-repeat;
    background-position: 50% 50%;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    background-size: cover;
}
.navbar {
    display: flex;
    justify-content: space-between;
    text-align: center;
    align-items: center;
    padding: 10px 20px;
    height: 60px; 
    position: relative;
    background: linear-gradient(to right, #3a1024, #153046, #153046,#153046, #440c3f);
}

.nav-list {
    list-style: none;
    display: flex;
    margin: 0;
    padding: 0;
    float: right;
}

.nav-list li {
    margin: 0 15px;
}

.nav-list a {
    color: #b4bbffb8;
    text-decoration: none;
    font-size: 18px;
    padding: 4px 6px;
    border-radius: 16px;
    font-family: Play, sans-serif;
}
.nav-list a:hover {
    color: #92deff;
    box-shadow: 0 8px 16px 0 #0A0A0A59; 
}
.nav-list a.Selected {
    color: #79fdf7;
}
.nav-list a.Selected:hover {
    color: #FF0000;
    box-shadow: none;
    cursor: not-allowed;
}
.menu-toggle {
    display: none;
    flex-direction: column;
    cursor: pointer;
    position: absolute; 
    top: 20px;
    right: 20px;
    z-index: 1000; 
}

.bar {
    height: 3px;
    width: 25px;
    background-color: white;
    margin: 4px 0;
    transition: 0.4s;
    background-color: #02AFB6;
}

.change .bar {
    background-color: red; /* Change color when in 'X' state */
}

.change .bar:nth-child(1) {
    transform: rotate(-45deg) translate(-7.9px, 7.9px); 
}

.change .bar:nth-child(2) {
    opacity: 0;
}

.change .bar:nth-child(3) {
    transform: rotate(45deg) translate(-7.6px, -7.6px); 
}
.Language { 
    border: none;
    color: rgba(255, 255, 255, 0.45);
    border-radius: 25px;
    padding: 2px 2px;
    text-align: center;
    text-decoration: none;
    font-size: 16px;
    cursor: pointer;
    float: right;
    margin-top: 4px;
    background-color: rgba(48, 3, 126, 0);
}

 /* Style the button that opens the dropdown menu */
.dropbtn {
    background-color: rgba(76, 175, 80, 0);
    color: #a3c0c0;
    padding: 2px;
    font-size: 16px;
    border: none;
    cursor: pointer;
}

.dropbtn:hover {
    transform: scale(0.9);
 }
  /* Style the dropdown container */
.dropdown {
    position: relative;
    display: inline-block;
}

   /* Style the dropdown content (hidden by default) */
.dropdown-content {
    display: none;
    position: absolute;
    right: 0;
    background-color: rgb(2, 29, 25);
    min-width: 160px;
    box-shadow: 0 8px 16px 0 rgba(252, 87, 188, 0.45);
    z-index: 1;
    border-radius: 6px;
}

   /* Style the links inside the dropdown */
.dropdown-content a {
    color: rgb(252, 206, 0);
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    margin: 4px;
}

   /* Change the background color of the dropdown links on hover */
.dropdown-content a:hover {
    background-color: rgba(255, 67, 170, 0.3);
    color: rgb(255, 251, 0);
}

.dropdown-content .Selected {
    color: rgb(253, 228, 115);
}
.dropdown-content .Selected:hover {
    background-color: rgba(255, 67, 170, 0.3);
    color: rgb(255, 0, 85);
}
.dropdown-content {
    left: -60;
}
   /* Show the dropdown menu on click */
.dropdown.clicked .dropdown-content {
    display: block;
}
    /* Change the background color of the button when the dropdown is open */
.dropdown.clicked .dropbtn {
    background-color: rgba(62, 142, 65, 0);
    color: #a3c0c0;
}
    .Logo {
       float: left;
}
    img.LogoImg {
       width: 200px;
       height: auto;
       height: auto;
}
     .dropdown-content {
       left: -60;
}
     .menu-logo {
       list-style: none;
       display: none;
       margin: 0;
       padding: 0;
       float: right;
}

     .menu-logo li {
        margin: 0 15px;
}

     .menu-logo a {
       color: #42445AB8;
       text-decoration: none;
       font-size: 18px;
       padding: 4px 6px;
       border-radius: 16px;
}
    
h1.CF {
    font-size: 40px;
    text-align: center;
    margin: 10px auto;
    background: linear-gradient(to right, #f805d0, rgb(0, 252, 214), #f805d0);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-family: 'Play';
}
        .contact-form {
            max-width: 400px;
            position: relative;
            top: 0;
            margin: 0 auto;
        }
        .form-group {
            margin-bottom: 20px;
        }
        label {
            display: block;
            font-weight: bold;
            margin: 0 auto;
            font-family: 'play';
        }
        input[type="text"],
        textarea {
            width: 100%;
            padding: 10px;
            border: 1px solid #f88705;
            color: #012015;
            background: linear-gradient(to right, rgba(6, 215, 252, 0.47), rgba(255, 255, 255, 0.3), rgba(255, 255, 255, 0.3), rgba(6, 215, 252, 0.47));
            border-radius: 5px;
            font-family: 'play';
            resize: none;
        }
        .Message {
            color: rgb(35, 241, 248);
        }
        .Name {
            color: #3f98fd;
        }
        .EMAIL {
            color: #3f98fd;
        }
        .Phone {
            color: #3f98fd;
        }
        button.Submit {
            background: linear-gradient(to right, rgba(5, 94, 110, 0.6), #fcd200, rgba(5, 94, 110, 0.6));
            color: #fff;
            border: none;
            padding: 10px 20px;
            border-radius: 5px;
            cursor: pointer;
            /* Center the button horizontally */
            display: block;
            margin: 0 auto;
        }
        button.Submit:hover {
            background: linear-gradient(to right, rgba(5, 94, 110, 0.6), #ffffff, rgba(5, 94, 110, 0.6));
            color: #fcd200;
        }
        .contact-info {
            width: 80%;
            height: 100px;
            position: relative;
            top: 10px;
            margin: 20px auto;
            background: linear-gradient(to right, rgba(5, 94, 110, 0.6), #ffffff, rgba(5, 94, 110, 0.6));
            border-radius: 8px;
            border: solid 2px rgb(245, 179, 199);
        }
     
        h2.PH,.EM,.ADR {
            font-size: 16px;
            text-align: center;
            margin: 10px auto;
            background: linear-gradient(to right, #01212c, rgb(1, 31, 26), #1b0009);
            -webkit-background-clip: text;
            -webkit-text-fill-color: transparent;
            font-family: 'play';
        }
        /* Styling for the Google Map */
        #map {
            height: 300px;
            width: 80%;
            position: relative;
            top: 10px;
            margin: 0 auto;
            border-radius: 6px;
            border: solid 4px #00d6fc;
        }
        .Frame {
            border-radius: 2px;
       }
        .MapContainer {
            height: 328px;
            width: 100%;
            position: relative;
            background: rgb(28, 0, 31);
        }
       
        .TL {
            width: 100%;
            height: 4px;
            background: linear-gradient(to right, rgba(5, 94, 110, 0.6), #fc00bd, rgba(5, 94, 110, 0.6));
            position: relative;
        }
        .BL {
            width: 100%;
            height: 24px;
            background: linear-gradient(to right, rgba(5, 94, 110, 0.6), #00a0fc, #fc00379c, #00a0fc, rgba(5, 94, 110, 0.6));
            position: relative;
        }
        .Footer {
            width: 100%;
            height: 20px;
            position: fixed;
            bottom: 0;
            text-align: center;
            display: grid;
            color: white;
            background-color: black;
            font-size: 12px;
            font-family: 'play';
    }
    
        @media (min-width: 1606px) {
            .Language { 
               margin-left: 260px;
           }
           }
           @media (min-width: 1216px) and (max-width: 1605px){
            .Language { 
               margin-left: 140px;
           }
           }
           @media (min-width: 1066px) and (max-width: 1215px){
            .Language { 
               margin-left: 100px;
           }
           }
           @media (min-width: 946px) and (max-width: 1065px){
            .Language { 
               margin-left: 40px;
           }
           }
           @media (min-width: 886px) and (max-width: 945px){
            .Language { 
               margin-left: 16px;
           }
           }
           @media (max-width: 867px) {
            .MainC {
                height: 600px;
            }
               .navbar {
                   height: 40px; 
               }
               .menu-toggle {
                   top: 14px;
                   display: flex;
               }
           
               .nav-list {
                display: flex;
                flex-direction: column;
                width: 250px;
                height: 100%;
                position: fixed;
                top: 60px;
                left: -250px;
                background-color: #010e14;
                transition: 0.4s;
                z-index: 999; 
            }
           
               .nav-list.active {
                   left: 0;
               }
           
               .nav-list li {
                   text-align: center;
                   margin-top: 20px;
               }
               .dropdown-content {
                   left: -64px;
               }
               img.LogoImg {
                   width: 100px;
               }
               .menu-logo {
                   display: flex;
                   flex-direction: column;
                   width: 100%;
                   height: 60px;
                   position: fixed;
                   top: -60px;
                   left: 0;
                   background-color: #3333339E;
                   transition: 0.4s;
                   z-index: 999; 
               } 
               .menu-logo.active {
                   top: 0;
               }
                .menu-logo li {
                   text-align: center;
                   margin: 0;
               }
                .Logo.active {
                   display: none;
               }
           }
        @media screen and (max-width: 728px) {
          
            .contact-form {
                max-width: 280px;
                margin: 0 auto;
                text-align: center;
            }
            .form-group {
                margin: 6px auto;
            }
            input[type="text"],
            textarea {
                width: 100%;
                padding: 6px;
            }
            h2.PH,.ADR,.EM {
                font-size: 14px;
            }
            h1.CF {
            font-size: 20px;
        }
        }
